Critical RCE Bug in Windows 7 and Server 2008 Gets Micropatch

By GIXnews

A micropatch fixing a remote code execution (RCE) vulnerability in the Windows Graphics Device Interface (GDI) is now available through the 0patch platform for Windows 7 and Server 2008 R2 users not enrolled in Microsoft’s Extended Security Updates (ESU) service. […]

Source:: BleepingComputer